<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="right"
    android:orientation="vertical">
    <ListView
        android:id="@+id/lv_pop_datas"
        android:background="@mipmap/iv_tuoz"
        android:layout_width="155dp"
        android:layout_height="wrap_content" />

</LinearLayout>